<?php
$z[0]=Array("field","心智模式,宝宝听音乐,创造潜能,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","音乐有利于宝宝形成形象思维及创造潜能，想必不少父母都听说过莫扎特效应吧!下面让我们来了解一下音乐对宝宝的心智模式有何影响吧!",72,238);
$z[1][4]['name']="description";
$z[2]=Array("field","音乐对宝宝的心智模式有何影响?",240,307);
$z[2][4]['name']="title";
$z[3]=Array("field","",309,348);
$z[3][4]['name']="writer";
$z[4]=Array("field","",350,389);
$z[4][4]['name']="source";
$z[5]=Array("field","",391,431);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	　　音乐有利于宝宝形成形象思维及创造潜能，想必不少父母都听说过莫扎特效应吧!下面让我们来了解一下音乐对宝宝的心智模式有何影响吧!</p>\r\n<center>\r\n	<img alt=\"\" border=\"1\" height=\"481\" src=\"/uploads/allimg/c150430/14303M53Q30-133D.jpg\" width=\"320\" /></center>\r\n<p>\r\n	　　莫扎特效应是什么呢?莫扎特效应来源于美国美国威斯康星大学的心理学家弗朗西斯&middot;鲁斯切和她的同事们的研究，研究表示：听莫扎特的音乐可以改善人体的计算和空间感知能力，在听了莫扎特的音乐后，就连老鼠都能在迷宫游戏中得高分。莫扎特的音乐能提高人的学习和记忆能力。后来，人们就称这种现象为莫扎特效应。</p>\r\n<p>\r\n	　　从音乐方面来说，莫扎特效应是有一定科学根据的，莫扎特音乐具有使人身心平衡的因素，并且音乐结果完善、音区适中、乐句对称等等，另外，莫扎特音乐的节奏与人类大脑的一些节奏周期是相符合的。</p>\r\n<p>\r\n	　　也有音乐家认为，具备以上特点的音乐，不单单只有莫扎特的音乐，适合婴幼儿心智发育的音乐也还有很多种，例如：巴洛克时期的许多杰出音乐家，如巴赫、维瓦尔第、勃拉姆斯等的作品，都是符合宝宝需求的。</p>\r\n<p>\r\n	　　宝宝在婴幼儿时期，其的大脑具有很大的学习潜能，它的活跃程度是成人的两倍，专家认为：音乐教育可以使宝宝更加快乐、健康、注意力更加集中。音乐可以说是宝宝精神上的主食，而不是一道可有可无的甜点。</p>\r\n<p>\r\n	　　有研究表明：与生理因素一样，精神心理因素同样存在着遗传复制的&ldquo;印刻效应&rdquo;，&ldquo;心灵基因&rdquo;对人生的影响丝毫不亚于生理基因。所幸的是&ldquo;心灵基因&rdquo;可以通过后天的影响而改变，这种改变(优化)进行得越早，越有利于引导未来的人生和命运。因此，音乐是一种能有效改变心灵基因的方式。</p>",433,1950);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c150430/14303M53Q30-133D_lit.jpg",1952,2039);
$z[7][4]['name']="litpic";

?>